[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Buttons' (#lcl)

# TCustomBitBtn.Layout

Layout of button - Glyph at top, bottom, left or right

## Declaration

Source position: buttons.pp line 182

`public property TCustomBitBtn.Layout: TButtonLayout read FLayout write SetLayout default blGlyphLeft;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .